Subject: [os2genau_digest] No. 569
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 18 Mar 2003 00:02:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 17 March 2003
 Number  569
**************************************************

Subjects for today
 
1  [os2genau] Fwd: Thinkpad Hibernation Modus under OS/2 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 17 Mar 2003 09:12:47 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  [os2genau] Fwd: Thinkpad Hibernation Modus under OS/2

Hi John,

I just got this email from Peter Marfatia at IBM but don't 
know who else he sent it to.  
So I am sending it on to you guys just in case.  
I can't think of anyone else who might be using a thinkpad.

Please feed back to Oliver directly.

O.Mark at de.ibm dot com   
DO NOT REPLY TO ME or PETER MARFATIA, thanks.

==================BEGIN FORWARDED MESSAGE==================
> Subject: Thinkpad Hibernation Modus under OS/2
> From: Peter Marfatia  IBM Australia
> Date: Mon, 17 Mar 2003 08:34:12 +1100

Please feed back to Oliver directly.

O.Mark at de.ibm dot com   

   From:     Oliver Mark/Germany/IBM at IBMDE
Subject:  Thinkpad Hibernation Modus under OS/2                                          

Guys,
I know, the list might be too broad, but I need to know, if any customer is
using Conv. Pack level OS/2 on recent Thinkpads utilizing "Hibernation"
(hibernation mode is Fn+F12)

If we don't have enough using it, support will be discontinued for new
Thinkpads (the few which have OS/2 support at all).

Thanks for a quick response.

Mit freundlichen Gruessen / Best regards

Oliver Mark , Certified Consulting IT Architect
IBM ITS Offering Manager OS/2 Services & OS/2 Community Leader EMEA
Gottlieb-Daimler-Str. 12 ** 68165 Mannheim ** Germany
Tel / Fax :+49-621-469420 / 469188  **  Cellphone: +49-172-2931376   **
O.Mark at de.ibm dot com

The best place for OS/2 Services in Europe ? Right here:
http://www.ibm dot com/services/de/ewws/
mailto://emeawarp at de.ibm dot com
Tel: 0700-EMEAWARP

===================END FORWARDED MESSAGE===================

Regards,
Robert Traynor (BobT).
17 March 2003   9:11

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------